## python-pytest-click 1.1.0

=== debian/changelog ===
python-pytest-click (1.1.0-2) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Replace "py.test" with "pytest" in description
  * Switch to debhelper-compat 13
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version to 4.7.2
  * Trim autopkgtest dependencies

  [ Jeroen Ploemen ]
  * fix typo in Vcs-Browser url

 -- Alexandre Detiste <tchet@debian.org>  Mon, 27 Oct 2025 12:47:06 +0100

python-pytest-click (1.1.0-1) unstable; urgency=medium

  * Add upstream/metadata
  * New upstream version 1.1.0

 -- Jerome Charaoui <jerome@riseup.net>  Fri, 18 Feb 2022 21:25:46 -0500

python-pytest-click (1.0.2-2) unstable; urgency=medium

  * Add debian/salsa-ci.yml
  * Change debian-branch to debian/latest
  * Switch license name to Expat
  * Toggle DH_VERBOSE and remove PYBUILD_NAME
  * Remove override_dh_auto_install, not needed here
  * Remove debian/source/local-options, not needed
  * Use "set -efu" for autopkgtests

 -- Jerome Charaoui <jerome@riseup.net>  Sun, 30 Jan 2022 14:54:34 -0500

python-pytest-click (1.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1004571)

 -- Jerome Charaoui <jerome@riseup.net>  Sun, 30 Jan 2022 11:54:12 -0500
