=== debian/control ===
Source: python-pytest-click
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Jerome Charaoui <jerome@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-click,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/Stranger6667/pytest-click
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytest-click.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytest-click

Package: python3-pytest-click
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Click plugin for pytest
 Click is a Python package for creating beautiful command line interfaces in a
 composable way with as little code as necessary. pytest-click provides fixtures
 for easy integration with the pytest framework.
